Bug 1275055 - [Cinder] Copy template button should be greyed out in case of cinder template
[Cinder] Copy template button should be greyed out in case of cinder template
Status: CLOSED CURRENTRELEASE
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
3.6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: ovirt-3.6.1
: 3.6.1
Assigned To: Daniel Erez
Ori Gofen
storage
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-25 09:08 EDT by Ori Gofen
Modified: 2016-05-25 21:51 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-22 08:29:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Storage
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
amureini: ovirt‑3.6.z?
rule-engine: planning_ack?
rule-engine: devel_ack+
rule-engine: testing_ack+


Attachments (Terms of Use)
logs (1.63 MB, text/plain)
2015-10-25 09:08 EDT, Ori Gofen
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47737 master MERGED webadmin: template disks tab - disable copy for Cinder Never
oVirt gerrit 47757 ovirt-engine-3.6 MERGED webadmin: template disks tab - disable copy for Cinder Never

  None (edit)
Description Ori Gofen 2015-10-25 09:08:54 EDT
Created attachment 1086215 [details]
logs

Description of problem:
Cinder storage does not support domain migration, the operation cause the engine to get stuck until restarting the service.

Version-Release number of selected component (if applicable):
rhevm-3.6.0.2

How reproducible:
100$

Steps to Reproduce:
1.press the copy button on template's disk tab (cinder disk)

Actual results:
the operation causes the engine to get stuck

Expected results:
button should be greyed out

Additional info:
a sepperate bug that will handle the API side will be opened
Comment 2 Yaniv Lavi 2015-10-29 08:51:57 EDT
In oVirt testing is done on single release by default. Therefore I'm removing the 4.0 flag. If you think this bug must be tested in 4.0 as well, please re-add the flag. Please note we might not have testing resources to handle the 4.0 clone.
Comment 3 Ori Gofen 2015-12-20 11:07:50 EST
Verified on rhevm-3.6.1.3
Comment 4 Sandro Bonazzola 2015-12-22 08:29:02 EST
oVirt 3.6.1 has been released and bz verified, moving to closed current release

Note You need to log in before you can comment on or make changes to this bug.